# Interface ISerialResult

interface ISerialResult {
mutation: any;
mutationString: any;
variables: any;
}

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:17

#####
Index

### Properties

mutation
mutationString
variables

##
Properties

### mutation

mutation: any

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:18

### mutationString

mutationString: any

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:19

### variables

variables: any

- Defined in work/deeplinks/deeplinks/imports/gql/serial.ts:20